{
  "BrowseFullVal": "i=85",
  "BrowseNSIndex": 4,
  "BrowseValue": 5001,
  "keyPartCount": "",
  "keyPartReq": "",
  "keyPartId": "",
  "keyProgName": "",
  "keyExeMode": "",
  "keyRunMode": "",
  "runModeSend": true,
  "pingAsPowerOn": true,
  "forcePingOk": false,
  "translRunMode": true,
  "Identity": {
    "UserName": "IMAS",
    "Passwd": "iM@s_1975"
  },
  "condWork": [],
  "condWorkOpc": {
    "checkMode": "OR",
    "checkList": [
      {
        "keyName": "ASPIRATORE 1 IN FUNZIONE",
        "targetValue": "True"
      }
    ]
  },
  "condPowerOn": {
    "checkMode": "OR",
    "negateValue": false,
    "checkList": []
  },
  "condReady": {
    "checkMode": "OR",
    "checkList": [
      {
        "keyName": "GENERICO RUN IMPIANTO",
        "targetValue": "5"
      }
    ]
  },
  "condManual": {
    "checkMode": "OR",
    "checkList": [
      {
        "keyName": "SCARICO DIRETTO ABILITATO",
        "targetValue": "True"
      },
      {
        "keyName": "SCARICO IN CALDAIA ABILITATO",
        "targetValue": "True"
      },
      {
        "keyName": "SCARICO IN CONTAINER ABILITATO",
        "targetValue": "True"
      }
    ]
  },
  "condEStop": {
    "checkMode": "AND",
    "checkList": [
      {
        "keyName": "PULSANTE DI EMERGENZA PREMUTO",
        "targetValue": "False"
      }
    ]
  },
  "condError": {
    "checkMode": "OR",
    "checkList": [
      {
        "keyName": "CUMULATIVO ALLARMI BLOCCANTI SICUREZZE",
        "targetValue": "True"
      },
      {
        "keyName": "CUMULATIVO ALLARMI IMPIANTO ASPIRAZIONE",
        "targetValue": "True"
      }
    ]
  },
  "condCountEnabled": {
    "checkMode": "AND",
    "checkList": []
  },
  "condWarmUpCoolDown": {
    "checkMode": "OR",
    "negateValue": true,
    "checkList": []
  },
  "condWarning": {
    "checkMode": "AND",
    "checkList": []
  },
  "condSetup": {
    "checkMode": "AND",
    "checkList": []
  },
  "fluxLogVeto": [
    "Auditing",
    "EnabledFlag",
    "RedundancySupport",
    "LocaleIdArray",
    "MaxBrowseContinuationPoints",
    "MaxHistoryContinuationPoints",
    "MaxMonitoredItemsPerCall",
    "MaxNodesPerBrowse",
    "MaxNodesPerMethodCall",
    "MaxNodesPerNodeManagement",
    "MaxNodesPerRegisterNodes",
    "MaxNodesPerRead",
    "MaxNodesPerTranslateBrowsePathsToNodeIds",
    "MaxNodesPerWrite",
    "MaxQueryContinuationPoints",
    "MinSupportedSampleRate",
    "NamespaceArray",
    "NamingRule",
    "Server",
    "ServerArray",
    "ServerDiagnostics",
    "ServerDiagnosticsSummary",
    "ServerProfileArray",
    "ServerStatus",
    "ServiceLevel",
    "SoftwareCertificates"
  ],
  "paramsContainsThresh": {
    "Decompressione": 5.0,
    "DEPRESSIONE": 1.0
  },
  "itemTranslation": {
    "fdovrd": "PATH FEED OVERRIDE",
    "rovrd": "PATH RAPID OVERRIDE",
    "RunMode_0": "STOP",
    "RunMode_1": "RUN",
    "SCARICO DIRETTO ABILITATO": "SCARICO DIRETTO ABILITATO",
    "rstat": "Execution Mode",
    "mode": "Controller Mode",
    "PartName(0)": "Program Name",
    "PartDone(0)": "Pezzi Prodotti",
    "PartToDo(0)": "Qta Richiesta",
    "MachineStatus(0)": "Stato Macchina principale",
    "MachineStatus(1)": "Stato Macchina secondario",
    "EmergencyState": "Emergenza"
  },
  "mMapWrite": {
  },
  "subscribedItems": [
  ],
  "WatchDog": {
    "IsEnabled": false,
    "MemConfRead": "ns=4;s=tomes_1_Watchdog",
    "MemConfWrite": "ns=4;s=tomach_1_watchdog",
    "MaxVal": 9999
  },
  "fluxLogKeyValVeto": {
  }
}